--- a/en-US/04_installation.xml
+++ b/en-US/04_installation.xml
@@ -535,7 +535,7 @@
       timestamps on logs will be correct from the first boot. For them to
       remain consistently precise over time, an NTP daemon needs to be set
       up after initial installation (see <xref
-      linkend="section.synchronisation-horaire"/>).</para>
+      linkend="section.synchronization-horaire"/>).</para>
     </section>
     <section>
       <title>Administrator Password</title>
--- a/en-US/08_basic-configuration.xml
+++ b/en-US/08_basic-configuration.xml
@@ -395,7 +395,7 @@ $ </computeroutput><userinput>ls travail/</userinput>
 
       <para>A router is a machine that connects several networks to each
       other. All traffic coming through a router is guided to the correct
-      network. To do this, the router analyses incoming packets and
+      network. To do this, the router analyzes incoming packets and
       redirects them according to the IP address of their destination. The
       router is often known as a gateway; in this configuration, it works
       as a machine that helps reach out beyond a local network (towards an
@@ -1961,7 +1961,7 @@ macosx=/dev/sda5
 	autumn).</para>
       </sidebar>
     </section>
-    <section id="section.synchronisation-horaire">
+    <section id="section.synchronization-horaire">
       <title>Time Synchronization</title>
       <indexterm><primary>time synchronization</primary></indexterm>
       <indexterm><primary>clock</primary><secondary>synchronization</secondary></indexterm>
--- a/en-US/10_network-infrastructure.xml
+++ b/en-US/10_network-infrastructure.xml
@@ -1245,7 +1245,7 @@ if_prefix=eth0
       dedicated to software specially rebuilt for IPv6; this archive was
       decommissioned in March 2007, both for lack of time and for lack of
       interest (since most of the patches have been integrated into the
-      official packages). If your favourite package does not work with IPv6
+      official packages). If your favorite package does not work with IPv6
       yet, help can be found on the <emphasis>debian-ipv6</emphasis>
       mailing-list. <ulink type="block"
       url="http://lists.debian.org/debian-ipv6/"/></para>
--- a/en-US/11_network-services.xml
+++ b/en-US/11_network-services.xml
@@ -430,7 +430,7 @@ smtpd_client_restrictions = permit_mynetworks,
 	last. Each rule can accept the message, reject it, or leave the
 	decision to a following rule. As a consequence, order matters, and
 	simply switching two rules can lead to a widely different
-	behaviour.</para>
+	behavour.</para>
 
 	<para>The <literal>permit_mynetworks</literal> directive, used as
 	the first rule, accepts all emails coming from a machine in the
@@ -988,7 +988,7 @@ SOCKET=inet:10002@127.0.0.1
       some important parameters can still be customized with
       <command>dpkg-reconfigure clamav-base</command>. Similarly, running
       <command>dpkg-reconfigure clamav-milter</command> allows defining the
-      mail filter's behaviour in some detail.</para>
+      mail filter's behavour in some detail.</para>
 
       <para>The last step involves telling Postfix to use the
       recently-configured filter. This is a simple matter of adding the
@@ -1007,7 +1007,7 @@ smtpd_milters = inet:[127.0.0.1]:10002
       <sidebar>
         <title><emphasis>IN PRACTICE</emphasis> Testing the antivirus</title>
 
-	<para>Once the antivirus is set up, its correct behaviour should be
+	<para>Once the antivirus is set up, its correct behavour should be
 	tested. The simplest way to do that is to send a test email with an
 	attachment containing the <filename>eicar.com</filename> (or
 	<filename>eicar.com.zip</filename>) file, which can be downloaded
@@ -1197,7 +1197,7 @@ relay_host = [mail.falcot.com]
 
 	<para>Another possibility is to use a dedicated MPM, such as the
 	one provided by <emphasis role="pkg">apache2-mpm-itk</emphasis>.
-	This particular one has a slightly different behaviour: it allows
+	This particular one has a slightly different behavour: it allows
 	âisolatingâ virtual hosts so that they each run as a different
 	user. A vulnerability in one website therefore cannot compromise
 	files belonging to the owner of another website.</para>
@@ -1259,7 +1259,7 @@ relay_host = [mail.falcot.com]
       (which only works in version 1.1 of the HTTP protocol â fortunately
       that version is old enough that all clients use it already).</para>
 
-      <para>The (increasing) scarcity of IPv4 addresses usually favours the
+      <para>The (increasing) scarcity of IPv4 addresses usually favors the
       second method; however, it is made more complex if the virtual hosts
       need to provide HTTPS too, since the SSL protocol hasn't always
       provided for name-based virtual hosting; the SNI extension
@@ -1963,7 +1963,7 @@ options lockd nlm_udpport=2045 nlm_tcpport=2045
       <para>In order to not give root access to the filesystem to any NFS
       client, all queries appearing to come from a root user are considered
       by the server as coming from the <literal>anonymous</literal> user.
-      This behaviour corresponds to the <literal>root_squash</literal>
+      This behavour corresponds to the <literal>root_squash</literal>
       option, and is enabled by default. The
       <literal>no_root_squash</literal> option, which disables this
       behavior, is risky and should only be used in controlled
--- a/en-US/12_advanced-administration.xml
+++ b/en-US/12_advanced-administration.xml
@@ -98,7 +98,7 @@
 	increase in data safety without requiring investing in expensive
 	high-end disks. Probably due to image concerns, however, it's now
 	more customarily considered to stand for
-	<emphasis>independent</emphasis>, which doesn't have the unsavoury
+	<emphasis>independent</emphasis>, which doesn't have the unsavory
 	flavour of cheapness.</para>
       </sidebar>
 
@@ -498,7 +498,7 @@ Working Devices : 2
 	state of a RAID mirror is that both disks have exactly the same
 	contents. However, nothing guarantees this is the case when the
 	volume is first created. The RAID subsystem will therefore provide
-	that guarantee itself, and there will be a synchronisation phase as
+	that guarantee itself, and there will be a synchronization phase as
 	soon as the RAID device is created. After some time (the exact
 	amount will depend on the actual size of the disksâ¦), the RAID
 	array switches to the âactiveâ state. Note that during this
@@ -506,7 +506,7 @@ Working Devices : 2
 	redundancy isn't assured. A disk failing during that risk window
 	could lead to losing all the data. Large amounts of critical data,
 	however, are rarely stored on a freshly created RAID array before
-	its initial synchronisation. Note that even in degraded mode, the
+	its initial synchronization. Note that even in degraded mode, the
 	<filename>/dev/md1</filename> is usable, and a filesystem can be
 	created on it, as well as some data copied on it.</para>
 
@@ -521,12 +521,12 @@ Working Devices : 2
 	  <filename>missing</filename> instead of a device file as one of
 	  the arguments to <command>mdadm</command>. Once the data have
 	  been copied to the âmirrorâ, the old disk can be added to the
-	  array. A synchronisation will then take place, giving us the
+	  array. A synchronization will then take place, giving us the
 	  redundancy that was wanted in the first place.</para>
         </sidebar>
 
         <sidebar>
-          <title><emphasis>TIP</emphasis> Setting up a mirror without synchronisation</title>
+          <title><emphasis>TIP</emphasis> Setting up a mirror without synchronization</title>
 
 	  <para>RAID-1 volumes are often created to be used as a new disk,
 	  often considered blank. The actual initial contents of the disk
@@ -534,12 +534,12 @@ Working Devices : 2
 	  the data written after the creation of the volume, in particular
 	  the filesystem, can be accessed later.</para>
 
-	  <para>One might therefore wonder about the point of synchronising
+	  <para>One might therefore wonder about the point of synchronizing
 	  both disks at creation time. Why care whether the contents are
 	  identical on zones of the volume that we know will only be read
 	  after we have written to them?</para>
 
-	  <para>Fortunately, this synchronisation phase can be avoided by
+	  <para>Fortunately, this synchronization phase can be avoided by
 	  passing the <literal>--assume-clean</literal> option to
 	  <command>mdadm</command>. However, this option can lead to
 	  surprises in cases where the initial data will be read (for
@@ -1032,7 +1032,7 @@ brw-rw---- 1 root disk 253,  2  5 oct.  18:14 /dev/dm-2</computeroutput>
 
 	  <para>When the computer boots, the
 	  <filename>/etc/init.d/lvm</filename> script scans the available
-	  devices; those that have been initialised as physical volumes for
+	  devices; those that have been initialized as physical volumes for
 	  LVM are registered into the LVM subsystem, those that belong to
 	  volume groups are assembled, and the relevant logical volumes are
 	  started and made available. There is therefore no need to edit
@@ -1256,7 +1256,7 @@ The filesystem on /dev/vg_critical/lv_files is now 1835008 blocks long.
       <para>Let's take a concrete example: the public relations department
       at Falcot Corp needs a workstation for video editing, but the
       department's budget doesn't allow investing in high-end hardware from
-      the bottom up. A decision is made to favour the hardware that is
+      the bottom up. A decision is made to favor the hardware that is
       specific to the graphic nature of the work (monitor and video card),
       and to stay with generic hardware for storage. However, as is widely
       known, digital video does have some particular requirements for its
@@ -1580,7 +1580,7 @@ Disk identifier: 0x00039a9f
 </screen>
 
       <para>Once these prerequisites are installed, the next step is to
-      test the behaviour of the dom0 by itself; this involves a reboot to
+      test the behavour of the dom0 by itself; this involves a reboot to
       the hypervisor and the Xen kernel. The system should boot in its
       standard fashion, with a few extra messages on the console during the
       early initialization steps.</para>
@@ -1876,7 +1876,7 @@ testxen login: </computeroutput>
 	<para>Xen has many more features than we can describe in these few
 	paragraphs. In particular, the system is very dynamic, and many
 	parameters for one domain (such as the amount of allocated memory,
-	the visible hard drives, the behaviour of the task scheduler, and
+	the visible hard drives, the behavour of the task scheduler, and
 	so on) can be adjusted even when that domain is running. A domU can
 	even be migrated across servers without being shut down, and
 	without losing its network connections! For all these advanced
@@ -2429,7 +2429,7 @@ to the console to complete the installation process.
           <callout arearefs="virtinst.network">
 	    <para>The <literal>--network</literal> specifies how the
 	    virtual network card integrates in the host's network
-	    configuration. The default behaviour (which we explicitly
+	    configuration. The default behavour (which we explicitly
 	    forced in our example) is to integrate it into any pre-existing
 	    network bridge. If no such bridge exists, the virtual machine
 	    will only reach the physical network through NAT, so it gets an
@@ -2438,7 +2438,7 @@ to the console to complete the installation process.
           <callout arearefs="virtinst.vnc">
 	    <para><literal>--vnc</literal> states that the graphical
 	    console should be made available using VNC. The default
-	    behaviour for the associated VNC server is no only listen on
+	    behavour for the associated VNC server is no only listen on
 	    the local interface; if the VNC client is to be run on a
 	    different host, establishing the connection will require
 	    setting up an SSH tunnel (see <xref
--- a/en-US/13_workstation.xml
+++ b/en-US/13_workstation.xml
@@ -115,8 +115,8 @@
       when the provided driver exists, it is usually not as polished as it
       should be; more importantly, it does not necessarily follow the X.org
       updates, which may prevent the latest available driver from loading
-      correctly (or at all). We cannot condone this behaviour, and we
-      recommend you avoid these makers and favour more cooperative
+      correctly (or at all). We cannot condone this behavour, and we
+      recommend you avoid these makers and favor more cooperative
       manufacturers.</para>
 
       <para>If you still end up with such a card, you will find the
@@ -710,7 +710,7 @@
         <title>Tools for GTK+ on GNOME</title>
 
 	<para>Anjuta (in the <emphasis role="pkg">anjuta</emphasis>
-	package) is a development environment optimised for creating GTK+
+	package) is a development environment optimized for creating GTK+
 	applications for GNOME. Glade (in the <emphasis
 	role="pkg">glade</emphasis> package) is an application designed to
 	create GTK+ graphical interfaces for GNOME and save them in an XML
--- a/en-US/14_security.xml
+++ b/en-US/14_security.xml
@@ -281,7 +281,7 @@
       a packet, the firewall scans the appropriate chain, one rule after
       another; when the conditions for one rule are met, it âjumpsâ
       (hence the <literal>-j</literal> option in the commands) to the
-      specified action to continue processing. The most common behaviours
+      specified action to continue processing. The most common behavours
       are standardized, and dedicated actions exist for them. Taking one of
       these standard actions interrupts the processing of the chain, since
       the packet's fate is already sealed (barring an exception mentioned
@@ -642,7 +642,7 @@ iface eth0 inet static
     restricted to guaranteeing data confidentiality, but it also includes
     ensuring availability of the services. It is therefore imperative to
     check that everything works as expected, and to detect in a timely
-    manner any deviant behaviour or change in quality of the service(s)
+    manner any deviant behavour or change in quality of the service(s)
     rendered. Monitoring activity can enable the detection of intrusion
     attempts and enable a swift reaction before they cause grave
     consequences. This section reviews some tools that can be used to
@@ -968,7 +968,7 @@ iface eth0 inet static
         </sidebar>
 
 	<para>Many options in <filename>/etc/default/aide</filename> can be
-	used to tweak the behaviour of the <emphasis
+	used to tweak the behavour of the <emphasis
 	role="pkg">aide</emphasis> package. The AIDE configuration proper
 	is stored in <filename>/etc/aide/aide.conf</filename> and
 	<filename>/etc/aide/aide.conf.d/</filename> (actually, these files
@@ -1468,7 +1468,7 @@ user_u          user       s0         s0               user_r
 	tcp 8080</command>.</para>
 
 	<para>Some SELinux modules export boolean options that you can
-	tweak to alter the behaviour of the default rules. The
+	tweak to alter the behavour of the default rules. The
 	<command>getsebool</command> utility can be used to inspect those
 	options (<command>getsebool
 	<replaceable>boolean</replaceable></command> displays one option,
@@ -1751,7 +1751,7 @@ files_tmp_filetrans(myapp_t,myapp_tmp_t,file)
 	<para>However, an empirical approach is possible. Once the
 	relevant objects are correctly labeled, you can use the
 	application in permissive mode: the operations that would be
-	forbidden are logged but still succeed. By analysing the logs, you
+	forbidden are logged but still succeed. By analyzing the logs, you
 	can now identify the operations to allow. Here is an example of
 	such a log entry:</para>
 
@@ -2011,7 +2011,7 @@ files_tmp_filetrans(myapp_t,myapp_tmp_t,file)
       of the active connections, and so on. Using the root permissions, the
       attacker was able to observe the whole system, but didn't find
       important data; so they will try accessing other machines in the
-      corporate network. Analysing the administrator's account and the
+      corporate network. Analyzing the administrator's account and the
       history files, the attacker finds what machines are routinely
       accessed. By replacing <command>sudo</command> or
       <command>ssh</command> with a subverted program, the attacker can
@@ -2276,7 +2276,7 @@ files_tmp_filetrans(myapp_t,myapp_tmp_t,file)
       <sidebar>
         <title><emphasis>CAUTION</emphasis> Hot analysis</title>
 
-	<para>While it may seem tempting to analyse the system as it runs,
+	<para>While it may seem tempting to analyze the system as it runs,
 	especially when the server is not physically reachable, this is
 	best avoided: quite simply you can't trust the programs currently
 	installed on the compromised system. It's quite possible for a
--- a/en-US/15_debian-packaging.xml
+++ b/en-US/15_debian-packaging.xml
@@ -117,7 +117,7 @@
       â¦</literal>) are easy to spot. If these commands are not explicitly
       called, they are probably a side effect of another explicit command,
       in which case please refer to their documentation to learn more about
-      how to change the default behaviour.</para>
+      how to change the default behavour.</para>
 
       <para>Depending on the local changes to the packages, an update may
       also be required in the <filename>debian/control</filename> file,
@@ -542,7 +542,7 @@ target: sources
       contains only the bare minimum for running a standard set of commands
       provided by the <command>debhelper</command> tool. Such is the case
       for files generated by <command>dh_make</command>. To install our
-      files, we simply configure the behaviour of the
+      files, we simply configure the behavour of the
       <command>dh_install</command> command by creating the following
       <filename>debian/falcot-data.install</filename> file:</para>
 
--- a/en-US/92_short-remedial-course.xml
+++ b/en-US/92_short-remedial-course.xml
@@ -744,7 +744,7 @@ Bus 002 Device 004: ID 413c:8103 Dell Computer Corp. Wireless 350 Bluetooth
       process, and stops giving it slices of running time. The parent
       process is told about its child process being terminated, which
       allows a process to wait for the completion of a task it delegated to
-      a child process. This behaviour is plainly visible in command-line
+      a child process. This behavour is plainly visible in command-line
       interpreters (known as <emphasis>shells</emphasis>). When a command
       is typed into a shell, the prompt only comes back when the execution
       of the command is over. Most shells allow for running the command in
